body {
	margin:0; padding:0;
	font-size:14px;
	text-align:center;
	font-family:Tahoma, "Lucida Grande CE", lucida, sans-serif;
	background:#2892ff url(../images/bg.jpg) top repeat-x;
	color:#fff;
}
h1, h2, h3, p, form, ul { font-weight:normal; padding:0; margin:0; }
h1 { position:absolute; }
h2 { font-size:31px; color:#012346; font-weight:bold; }
h3 { font-size:21px; }
p { line-height:130%; }
ul li { list-style:none; }
a { color:#FF1E85; text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }
img { border:none; padding:0; display:block; -ms-interpolation-mode:bicubic; }
.clear { clear:both; }
.wrap { margin:0 auto; text-align:left; }
.box { width:1000px; }
a .over { cursor:pointer; }
.textCenter { text-align:center; }
.textRight { text-align:right; }
.float { float:left; }

/* = button */
body a.button { display:block; float:left; }
body a.button:hover { background-position:bottom; }

/* = HEADER */
.header .h1over { position:relative; }
.headerMenu { float:left; width:716px; }
.headerMenu a { height:113px; background:url(../images/layout/buttons.jpg) no-repeat; }
.headerMenu a.members-here { width:190px; background-position:0 0; }
.headerMenu a.join-now { width:157px; background-position:-190px 0; }
.headerMenu a.our-top-models { width:209px; background-position:-347px 0; }
.headerMenu a.see-more { width:160px; background-position:-556px 0; }
.headerMenu a.members-here:hover { background-position:0 -113px; }
.headerMenu a.join-now:hover { background-position:-190px -113px; }
.headerMenu a.our-top-models:hover { background-position:-347px -113px; }
.headerMenu a.see-more:hover { background-position:-556px -113px; }

/* = CONTENT */
.content .middleText {
	height:100px;
	padding:38px 0 0 0;
	text-align:center;
	background:url(../images/layout/c-middle.jpg);
	overflow:hidden;
	font-family:Lucida Sans, Lucida, Verdana, Arial, Helvetic, Sans Serif;
}
.content .middleText p { color:#000; }

/* = sampleBox1 */
.sampleBox1 { background-color:#F3EEE8; }
.sampleBox1 .left { width:399px; height:665px; padding:0 0 0 86px; background:url(../images/layout/c-sample1.jpg); float:left; }
.left h2 { color:#ff0b7b; font-weight:normal; font-style:italic; }
.left .bigpic { position:relative; width:399px; height:531px; }
.left .bigpic .scrollable-image { width:399px; height:531px; position:absolute; top:0; left:0; overflow:hidden; }
.left .bigpic .scrollable-image span { width:1995px; height:531px; position:absolute; top:0; left:0; }
.left .bigpic .scrollable-image span img { display:block; float:left; border:2px solid #fff; }
.left .bigpic a { background-image:url(../images/layout/arrows-and-hearts.png); }
.left .bigpic a.arrow-left { position:absolute; top:2px; left:2px; width:54px; height:54px; background-position:0 0; opacity:0; filter:alpha(opacity=0); display:none; }
.left .bigpic a.arrow-left:hover {  background-position:0 -54px; }
.left .bigpic a.arrow-right { position:absolute; bottom:2px; right:2px; width:54px; height:54px;  background-position:-54px 0; }
.left .bigpic a.arrow-right:hover { background-position:-54px -54px; }

.sampleBox1 .right { width:476px; height:665px; padding:0 0 0 39px; background:url(../images/layout/c-sample11.jpg); overflow:hidden; float:left; }
.right .sampleImg1 { width:366px; height:213px; position:relative; padding:11px 0 0 0; }
.right .sampleImg1 img.over { position:absolute; top:0; left:0; }
.right .sampleImg2 { width:288px; height:217px; position:relative; padding:0 0 0 88px; }
.right .sampleImg2 img.over { position:absolute; top:0; left:0px; }

.sampleBox1 .sampleText { padding:0 82px 0 0; }
.sampleText .rateBox { padding:0 0 0 191px; }
.sampleText p.text { height:65px; overflow:hidden; color:#000; }
.sampleBox1 a.get-instant-access { width:394px; height:54px; background:url(../images/layout/instAccessButtons.png) 0 -96px no-repeat; }
.sampleBox1 a.get-instant-access:hover { background-position:0 -150px; }

/* ratings box */
.rateBox .star { width:24px; height:20px; margin:8px 0 0 0; float:left; cursor:pointer; background:url(../images/layout/arrows-and-hearts.png) no-repeat; padding-right:3px; }
.rateBox .on { background-position:-108px 0; }
.rateBox .off { background-position:-108px -20px; }
.rateBox .result {
	color:#FF0060; font-size:22px; padding:2px 34px 0 0;
	float:right; display:block; font-style:italic; height:35px;
	background:url(../images/layout/rate.jpg) top right no-repeat;
}

/* = sampleBox2 */
.sampleBox2 { background-color:#F3EEE8; }
.sampleBox2 .left { width:422px; height:649px; padding:0 0 0 102px; background:url(../images/layout/c-sample2.jpg); overflow:hidden; float:left; }
.sampleBox2 .left .sampleImg1 { width:366px; height:216px; position:relative; padding:3px 0 0 5px; }
.sampleBox2 .left .sampleImg1 img.over { position:absolute; top:0; left:0px; }
.sampleBox2 .left .sampleImg2 { width:366px; height:218px; position:relative; padding:0 0 0 88px; }
.sampleBox2 .left .sampleImg2 img.over { position:absolute; top:0; left:0px; }
.sampleBox2 .left p.text { width:398px; height:63px; overflow:hidden; color:#000; }
.sampleBox2 a.get-instant-access { width:398px; height:48px; background:url(../images/layout/instAccessButtons.png) 0 0 no-repeat; }
.sampleBox2 a.get-instant-access:hover { background-position:0 -48px; }

.sampleBox2 .right {
	width:476px; height:640px; padding:9px 0 0 0;
	margin-right:-3px; overflow:hidden; float:left;
	background:url(../images/layout/c-sample21.jpg); 
}
.sampleBox2 .right .player { width:402px; height:302px; padding:2px 0 0 2px; background-color:#fff; position:relative; color:#999; }
.sampleBox2 .right .player span.play {
	width:114px; height:114px;
	position:absolute; top:100px; left:130px;
	background:url(../images/layout/play.png);
}

.sampleBox2 .rateBox { padding:4px 164px 0 111px; height:35px; }
* html .sampleBox2 .rateBox { padding-top:0px; }
.sampleBox2 .right .sampleImg3 { width:335px; height:277px; position:relative; margin:0 0 0 38px; padding:0 0 0 9px; }
.sampleBox2 .right .sampleImg3 img.over { position:absolute; top:0; left:0px; }

/* = BOTTOM */
.footer { background:#2892ff url(../images/footer.bg.jpg) bottom repeat-x; padding-bottom:10px; height:840px; }
.bottom a.button { height:99px; background:url(../images/layout/buttons.jpg) no-repeat; }
.bottom a.get-instant-access { width:342px; background-position:0 -226px; }
.bottom a.continue-tour { width:271px; background-position:-342px -226px; }
.bottom a.get-instant-access:hover { background-position:0 -325px; }
.bottom a.continue-tour:hover { background-position:-342px -325px; }
.bottom a.seemore { width:271px; background:url(../images/layout/seemore.jpg) 0 0 no-repeat; }
.bottom a.seemore:hover { background-position:-271px 0; }
.bottom .bigpic { width:1000px; height:159px; position:relative; }
.bottom .bigpic .scrollable-image { width:906px; height:159px; position:absolute; top:0; left:47px; overflow:hidden; }
.bottom .bigpic .scrollable-image span { width:1820px; height:159px; position:absolute; top:0; left:0; }
.bottom .bigpic .scrollable-image img { display:block; border:1px solid #fff; margin:0 4px 0 0; float:left; }
.bottom .bigpic a.button { position:absolute; top:28px; width:34px; height:102px; background:url(../images/layout/modelscroll.png); }
.bottom .bigpic a.arrow-left { left:12px; background-position:0 0; opacity:0; filter:alpha(opacity=0); display:none; }
.bottom .bigpic a.arrow-right { right:12px; background-position:-34px 0; }
.bottom .bigpic a.arrow-left:hover { background-position:0 -102px; }
.bottom .bigpic a.arrow-right:hover { background-position:-34px -102px; }

.bottom .warning { font-size:11px; padding:23px 205px 0 205px; text-align:center; color:#000; }
.bottom .warning p { margin:0 0 10px 0; line-height:150%; }

/* = MODELS PAGE */
.model-thumbs {}
.leftpage { padding:4px 0 0 12px; }
.rightpage { padding:38px 0 0 4px; }
.model-thumbs .pair { width:354px; height:160px; position:relative; margin-bottom:22px; }
.model-thumbs .pair2 { margin-left:14px; }
.model-thumbs .pair3 { margin-left:28px; }
.pair .photo { width:160px; height:160px; background:url(../images/layout/modelbg.png) no-repeat; position:absolute; top:0; }
.pair .one { left:0; }
.pair .two { right:0; }
.pair .photo a, .pair .photo span { display:block; width:140px; height:140px; margin:10px 0 0 10px; overflow:hidden; }
.pair .photo img { display:block; margin:-10px 0 0 -20px; }
.pair .photo a:hover { border:1px solid #ff0a75; margin:9px 0 0 9px; }